@charset "utf-8";
@font-face{
	font-family: 'Melbourne bold basic';
	src: url(../fonts/Melbourne_bold_basic.otf);
}

@font-face{
	font-family: 'Melbourne light basic';
	src: url(../fonts/Melbourne_light_basic.otf);	
}

@font-face{
	font-family: 'Melbourne regular basic';
	src:url(../fonts/Melbourne_regular_basic.otf);
}

@font-face{
	font-family: 'TFPironv2';
	src: url(../fonts/TFPironv2.otf);
}

@font-face{
	font-family: 'TFPironv2-stencil';
	src: url(../fonts/TFPironv2-stencil.otf);
}

@font-face{
	font-family: 'Sylfaen';
	src: url(../fonts/sylfaen.ttf);
}

#index_livevideo {
  background-color: #000;
  padding 10px 0 10px 0;
  text-align: center;
  color: #fff;
	font-size: 24px;
  margin: auto;
}

#index_livevideo p {
  font-family: 'Melbourne regular basic', sans-serif;
}

#index_carousel{
	width: 1152px;
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	position: relative;
	z-index: 1;
}

#index_carousel_div .slider_item img {
	
	width:1120px;
	height: 430px;
}

.index_carousel_txt{
	font-family: 'Melbourne regular basic', sans-serif;
	width: 425px;
	height: 90px;
	padding: 15px;
	padding-left: 20px;
	background-color: rgba(255,255,255,0.8);
	color: black;
	z-index: 20;
	position: absolute;
	margin-top: 285px;
	margin-left: 25px;
	display: none;
}

#index_carousel_nav{
	width: 130px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 35px;	
}

#index_carousel_nav a {
	background: #cdaf6f;
	color: #cdaf6f;
	text-decoration: none;
	margin-right: 20px; 
	padding: 1px 4px;
	border-radius: 100%;
	font-size: 8px;
}

#index_carousel_nav a.activeSlide { 
	background: #7b0d39;
	color: #7b0d39;
}

#index_carousel_nav a:focus { 
	outline: none; 
}

.index_carousel_txt_heading{
	font-family: 'Melbourne regular basic', sans-serif;
	color: #000;
	font-size: 24px;
	margin-bottom: 20px;
}

.index_carousel_txt_body{
	font-family: Tahoma, Geneva, sans-serif;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
}

.index_snippet, .index_snippet2 {
	width: 250px;
	margin-right: 25px;
	float: left;
	clear: none;
	display: inline-block;
	color: #666666;
	font-size: 12px;
	line-height: 20px;	
}

.index_snippet {
  height: 350px; /*default is 350px*/
  margin-bottom: 5px;
}
.index_snippet2 {
  height: 410px; /*default is 350px*/
  margin-bottom: 5px;
}

.index_snippet_large{
	min-height: 340px;
	width: 530px;
	margin-right: 30px;
	margin-top: 0px;
	float: left;
	clear: none;
	display: inline-block;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 35px;
}

.index_snippet_heading, .index_snippet_heading2 {
	font-family: 'Melbourne regular basic', sans-serif;
	color: #000000;
	clear: both;
	float: left;
	font-size: 21px;	
}

.index_snippet_elearning {
  font-family: 'Melbourne regular basic', sans-serif;
	color: #000000;
	font-size: 21px;
} 

.index_snippet_heading{margin-bottom: 15px;}
.index_snippet_heading2{margin: 0;}

.index_snippet_img{
	height: 195px;
	width: 250px;
	float: left;
	
}

.index_snippet_img_large{
	height: 195px;
	width: 530px;
	float: left;
	background-color: #2e2f59;
  margin-bottom: 1em;
  border: solid 1px #000;	
}

.index_snippet_txt, .index_snippet_txt2{	
	padding: 0px;
	font-family: Tahoma;
	clear: both;
	text-align: left;
	font-size: 12px;
}

.index_snippet_txt {margin-top: 23px;}
.index_snippet_txt2 {margin: 0;}


.index_snippet_txt a, a:visited{
	display: inline-block;
	margin-top: 5px;
	font-family: Tahoma;
	color: #666666;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0px;
}

.index_snippet_txt a:hover{
	text-decoration: underline;	
}
.index_block_snippet{
	display: inline-block;
	float:left;
	clear: none;
	margin-top: 2px;
}

#index_topStories{
	/*width: 1100px;*/
	float: left;
	clear: both;	
	margin-top: 50px;
}

#index_topHeadlines{
	float: left;
	margin-top: 50px;
}

#index_topStories_headStory{
	background-color: transparent;
	color: #333333;
}

#index_eLearning{
	width: 235px;
	padding-right: 5px;
	height: 330px; /*default is 280px*/
  margin: 50px 50px 0 0;
}

#index_topStories_headlines{
	font-family: 'Melbourne regular basic', sans-serif;
	font-size: 18px;
	color: #7b0d39;
	border-bottom: 1px solid #7b0d39;
	border-right: 1px solid #7b0d39;
	width: 235px;
	padding-right: 5px;
	height: 360px; /*default is 280px*/
}

#index_topStories_headlines ul{
	font-family: Tahoma, Geneva, sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 15px;
	margin-left: -30px;
	margin-top: 0px;
}

#index_topStories_headlines ul li a{
	display: inline-block;
	font-family: Tahoma, Geneva, sans-serif;
	color: #666666;
	font-size: 13px;
	line-height: 16px;
	padding: 5px 5px 5px 5px;
}
#index_topStories_headlines ul li a:hover{
	background-color: #7b0d39;
	color: #fff;
	border-radius: 2px;
}

#index_topStories_headlines_moreLink{
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.index_moreLink{
	font-family: 'Melbourne regular basic', sans-serif;
	font-size: 18px;
	color: #7b0d39;
	float: right;
	clear: both;
}

.index_moreLink a{
	font-family: 'Melbourne regular basic', sans-serif;
	font-size: 18px;
	color: #7b0d39;
	float: right;
	clear: both;
	text-transform: uppercase;
}

.index_moreLink a:hover{
	text-decoration: underline;	
}
#index_events{
	clear: both;
  float: left;
  font-family: 'Melbourne regular basic', sans-serif;
}

#index_events_snippet{
	border-bottom: 1px solid #7b0d39;
	border-right: 1px solid #7b0d39;
	padding-right: 15px;
	width: 235px;
}

.index_events_entry{
	float: left;
	clear: both;
	margin-bottom: 20px;
}

.index_events_entry_date,
.index_events_entry_date2,
.index_events_entry_date3
{
	float: left;
	display: inline-block;
}

.index_events_entry_date{margin-right: 17px;}
.index_events_entry_date2{margin-right: 10px;}
.index_events_entry_date3{margin-right: 22px;}

.index_events_entry_date_month{
	font-size: 16px;
	color: #000000;
	float: left;
}

.index_events_entry_date_day{
	font-size: 18px;
	color: #7b0d39;
	text-align: center;
	padding-left: 4px;
	float: left;
	clear: both;
}

.index_events_entry_text{
	float: left;
	clear: none;
	display: inline-block;
}

.index_events_entry_text_header {
	font-size: 22px;
	color: #000000;
	float: left;
	clear: both;
	width: 176px;
	text-transform: none;
	font-variant: small-caps;
}

.index_events_entry_text_time{
	font-size: 15px;
	color: #737373;
	float: left;
	clear: both;
	width: 176px;
}

#index_events_moreLink{
	margin-top: 30px;
}

#index_achievers{  
}

#index_aboutPWU{
	clear: left;
	letter-spacing: 0px;
  margin-top: 30px;
}

#index_atUni{
	margin-top: 30px;
  margin-bottom: 30px;	
}

/*CSS settings made bby E. Quiban*/
.index_snippet_txt2 hr {
  clear: both;
  display: block;
  border: 0;
  border-bottom: 1px dashed #ccc;
  background: #999;
}

#index_videoPWU{
  letter-spacing: 0px;
  margin: 0;
  color: #737373;
  font: normal 1em 'Melbourne regular basic', sans-serif; 
}
#videoPWUdesc {margin-top: 1.5em;}

#sy_calendar_clicker, .gen-event {color: #7b0d39; text-decoration: none;}


#season_calendar_clicker {color: #000; text-decoration: none;}
#sy_calendar_clicker:hover, #season_calendar_clicker:hover {text-decoration: underline;}

#evlink, #calendar, .programme, .fullimg {color: #000080; text-decoration: none;}
#pastlink {color:#a9a9a9; font:normal 1em Tahoma, Geneva, sans-serif; text-decoration: none;}
#pastlink:hover, #evlink:hover, #calendar:hover, .programme:hover, .fullimg:hover {color: #7b0d39; text-decoration: underline;}

#evlink2, #evtext {
	font-size: 20px;
	color: #000000;
	float: left;
	clear: both;
	text-transform: none;
	font-variant: small-caps;
  margin-bottom: 1em;
}

#evlink2:hover {color: #7b0d39; text-decoration: underline;}

.moreEvents {
  background: url("../img/bullet_arrow.png") no-repeat left top;
  clear: both;
  display: block;
  float: right;
  height: 25px;
  width: 90px;
  padding: 0 0 0 0.813em;
  font-size: 1.500em;
  color: #7b0d39;
}

.moreEvents:hover {
  text-decoration: underline;
}

.moreEvents:visited {
  color: #7b0d39;
}

.moreVideo {
  background: url("../img/bullet_arrow.png") no-repeat left top;
  clear: both;
  display: block;
  float: right;
  height: 25px;
  width: 100px;
  padding: 0 0 0 0.813em;
  font-size: 1.125em;
  color: #7b0d39;
}

.moreVideo:hover {
  text-decoration: underline;
}